[submodule "go-grpc-client"]
	path = go-grpc-client
	url = https://gitlab.com/ilya.sheidin/go-grpc-client
[submodule "git-grpc-blog-server"]
	path = git-grpc-blog-server
	url = https://gitlab.com/ilya.sheidin/git-grpc-blog-server
